Jump to content
Sign in to follow this  
Guest WojtusioR

Patche Official

Recommended Posts

[ClickHere]

 

username: afg

password: iBwzVxeTc7

 

-------------------------------------------------------------------------------------------------------

 

http://browse.files.filefront.com/World+of+Warcraft+Official+Patches/;1323958 ;/ browsefiles.html

 

czasem wyświetla się reklama, trzeba wtedy kliknąć: "continue filefront"

 

-------------------------------------------------------------------------------------------------------

 

http://www.3dgamers.com/games/worldofwarcraft/downloads/

Share this post


Link to post
Share on other sites

Potrzebuje patcha 1.10.0 enGB do 1.10.2 enGB i 1.10.2 enGB do 1.11.0 enGB i 1.11.0 enGB do 1.11.2 enGB

Share this post


Link to post
Share on other sites
.prosze bez zbednych komentarzy jakim to jestem noobem bo to nie prawda

właśnie że jesteś. chcesz dawać pomógł w nieswoimtemacie..cojestniemożliwe

po co ci 1.9 nie możesz sobie jebnac 1.12.x ??

na 1.9 nie ma w sumie serwow

Share this post


Link to post
Share on other sites
pogo...tez urazy ale zgrywasz tu najlepszego i najmadrzejszego a wystarczy ze ladnie odpowiesz trzymajac sie pytania...

nie musze zgrywac bo jestem :]

a tak na serio nie zgrywam ale

jak ktos zadaje takie pytania jak ty to tak odpowiadam

Share this post


Link to post
Share on other sites

Chce byc pewnym czy moge odrazu z 1.8.1. zainstalowac 1.9.x bo nie chce mi sie wowa instalowac jeszcze raz...wystarczy ze bedziesz bardziej mily i cierpliwy :D

Share this post


Link to post
Share on other sites

lol jak masa nazwe patcha powiedzmy 1.11 to znaczy ze mozesz tego patcha wgrac na kazda starsza wersje (bez hacka)

a jak masz np 1.11-1.12 to znaczy ze musis miec 1.11 by zainstalowac tego patcha juz kminisz ??

Share this post


Link to post
Share on other sites

Z 1.8.1 mozesz zainstalowac 1.9.0 nie mozesz zainstalowac 1.9.4 bo nie masz pelnego patcha.Jak chcesz 1.9.4 zalozmy instalujesz pierw 1.9.0 potem pozostale.A po co ci taki stary patch?

Share this post


Link to post
Share on other sites
lol jak masa nazwe patcha powiedzmy 1.11 to znaczy ze mozesz tego patcha wgrac na kazda starsza wersje (bez hacka)

a jak masz np 1.11-1.12 to znaczy ze musis miec 1.11 by zainstalowac tego patcha juz kminisz ??

Fascynujacych odpowiedzi udzielasz POGO :lol: :lol:

Share this post


Link to post
Share on other sites
Sign in to follow this  

×